Зависимость libncurses-devel

libncurses-devel-5.7-alt6
О пакете: Development files for applications which use ncurses
  • Назад
  • 1
  • Следующая
Наверх